extends ../../common-templates/layout

block title
  title Consumer Positions | StreamExplorer

block content
  h1 Consumer Positions 

  if positions.length === 0
    p.alert.alert-info No consumers have recorded positions yet
  else
    table.table.table-striped
      thead
        tr
          th Position Stream
          th Position
          th Last Updated
      tbody
        each position in positions
          tr
            td= position.streamName
            td= position.position
            td= position.lastUpdated
